#!/bin/bash

if [ $# -lt 2 ] ; 
then
	echo Usage $0 i0 i1;
	exit 0;
fi;

i0=$1;
i1=$2;

DCM=$HOME/software/src/EMBRACE/dcmodify.sh

mwd=$PWD;

echo $mwd;

for ((i=$i0;i<$i1;i++));
do
	nm=`printf "LJU%03d" $i`;
	cd $mwd/$nm;
	$DCM;
	rm *.bak;
	cd $mwd;
	ls $nm.zip;
	for f in $nm/*.dcm;
	do
		zip $nm.zip $f;
	done;
	echo $nm;
done;

